a		{text-decoration: none}

body		{font-family: Verdana, sans-serif; cellpadding: 0; cellspacing: 0; MARGIN-BOTTOM: 0px; MARGIN-TOP: 0px; MARGIN-RIGHT: 0px}
/*světla modrá"#0189CC"/tmavě modrá"#1A1466"/skorobílá"#eeeeee"/černá"#000000"/bílá"#ffffff"/červená"#D7181F"*/
/* ____________________________menu________________________________  */
.menu A {
	FONT-SIZE: 11px; COLOR: #5B3D33; FONT-WEIGHT: bolder
}
.menu A:link {
	FONT-SIZE: 11px; COLOR: #5B3D33; FONT-WEIGHT: bolder
}
.menu A:hover {
	FONT-SIZE: 11px; COLOR: #ffffff; FONT-WEIGHT: bolder
}

.menu LI {
	LINE-HEIGHT: 14px
}
.menu {
	BORDER-RIGHT: #000000 0px solid; BORDER-TOP: #000000 0px solid; MARGIN-BOTTOM: 0px; MARGIN-TOP: 0px; MARGIN-RIGHT: 0px; BORDER-LEFT: #000000 0px solid; WIDTH: 90%; BORDER-BOTTOM: #000000 0px solid; BACKGROUND-COLOR: #998B80; FONT-SIZE: 11px; COLOR: #eeeeee; PADDING-LEFT: 3px; PADDING-TOP: 5px; PADDING-BOTTOM: 3px
}
.menu_pcl A {
	FONT-SIZE: 11px; COLOR: #eeeeee; FONT-WEIGHT: bolder
}
.menu_pcl A:link {
	FONT-SIZE: 11px; COLOR: #eeeeee; FONT-WEIGHT: bolder
}
.menu_pcl A:hover {
	FONT-SIZE: 11px; COLOR: #D7181F; FONT-WEIGHT: bolder
}

.menu_pcl LI {
	LINE-HEIGHT: 14px
}
.menu_pcl {
	BORDER-RIGHT: #000000 0px solid; BORDER-TOP: #000000 0px solid; MARGIN-BOTTOM: 0px; MARGIN-TOP: 0px; MARGIN-RIGHT: 0px; BORDER-LEFT: #000000 0px solid; WIDTH: 100%; BORDER-BOTTOM: #000000 0px solid; BACKGROUND-COLOR: #1A1466; FONT-SIZE: 11px; COLOR: #eeeeee; PADDING-LEFT: 3px; PADDING-TOP: 5px; PADDING-BOTTOM: 3px
}
.menu_tcl A {
	FONT-SIZE: 11px; COLOR: #000000; FONT-WEIGHT: bolder
}
.menu_tcl A:link {
	FONT-SIZE: 11px; COLOR: #000000; FONT-WEIGHT: bolder
}
.menu_tcl A:hover {
	FONT-SIZE: 11px; COLOR: #D7181F; FONT-WEIGHT: bolder
}

.menu_tcl LI {
	LINE-HEIGHT: 14px
}
.menu_tcl {
	BORDER-RIGHT: #000000 0px solid; BORDER-TOP: #000000 0px solid; MARGIN-BOTTOM: 0px; MARGIN-TOP: 0px; MARGIN-RIGHT: 0px; BORDER-LEFT: #000000 0px solid; WIDTH: 100%; BORDER-BOTTOM: #000000 0px solid; BACKGROUND-COLOR: #809090; FONT-SIZE: 11px; COLOR: #000000; PADDING-LEFT: 3px; PADDING-TOP: 5px; PADDING-BOTTOM: 3px
}
.menu_apz A {
	FONT-SIZE: 11px; COLOR: #000000; FONT-WEIGHT: bolder
}
.menu_apz A:link {
	FONT-SIZE: 11px; COLOR: #000000; FONT-WEIGHT: bolder
}
.menu_apz A:hover {
	FONT-SIZE: 11px; COLOR: #D7181F; FONT-WEIGHT: bolder
}

.menu_apz LI {
	LINE-HEIGHT: 14px
}
.menu_apz {
	BORDER-RIGHT: #000000 0px solid; BORDER-TOP: #000000 0px solid; MARGIN-BOTTOM: 0px; MARGIN-TOP: 0px; MARGIN-RIGHT: 0px; BORDER-LEFT: #000000 0px solid; WIDTH: 100%; BORDER-BOTTOM: #000000 0px solid; BACKGROUND-COLOR: #AAAAAA; FONT-SIZE: 11px; COLOR: #000000; PADDING-LEFT: 3px; PADDING-TOP: 5px; PADDING-BOTTOM: 3px
}
.pruh_menu {
	CLEAR: both; BACKGROUND-POSITION: 0px 0px; PADDING-LEFT: 5px; PADDING-right: 0px; FONT-WEIGHT: bolder; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; COLOR: #ffffff; PADDING-TOP: 0px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 15px; BACKGROUND-COLOR: #D7181F; MARGIN-RIGHT: 0px
}
/* ___________________________menu end ___________________________  */
/* ___________________________ramecky ___________________________  */
.box_levy {
	BORDER-RIGHT: #eeeeee 1px solid; BORDER-TOP: #eeeeee 1px solid; MARGIN-BOTTOM: 1px; MARGIN-TOP: 0px; MARGIN-RIGHT: 1px; BORDER-LEFT: #eeeeee 1px solid; BORDER-RIGHT: #eeeeee 1px solid; WIDTH: 100%; BORDER-BOTTOM: #eeeeee 1px solid; BACKGROUND-COLOR: #998B80; FONT-SIZE: 11px; COLOR: #eeeeee; FONT-WEIGHT: bolder; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; PADDING-TOP: 3px; PADDING-BOTTOM: 3px
}
.box_levy_pcl {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; MARGIN-BOTTOM: 1px; MARGIN-TOP: 0px; MARGIN-RIGHT: 1px; BORDER-LEFT: #000000 1px solid; BORDER-RIGHT: #000000 1px solid; WIDTH: 100%; BORDER-BOTTOM: #000000 1px solid; BACKGROUND-COLOR: #1A1466; FONT-SIZE: 11px; COLOR: #ffffff; FONT-WEIGHT: bolder; PADDING-LEFT: 0px; PADDING-TOP: 0px; PADDING-BOTTOM: 25px
}
.box_levy_tcl {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; MARGIN-BOTTOM: 1px; MARGIN-TOP: 0px; MARGIN-RIGHT: 1px; BORDER-LEFT: #000000 1px solid; BORDER-RIGHT: #000000 1px solid; WIDTH: 100%; BORDER-BOTTOM: #000000 1px solid; BACKGROUND-COLOR: #809090; FONT-SIZE: 11px; COLOR: #ffffff; FONT-WEIGHT: bolder; PADDING-LEFT: 0px; PADDING-TOP: 0px; PADDING-BOTTOM: 17px
}
.box_levy_apz {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; MARGIN-BOTTOM: 1px; MARGIN-TOP: 0px; MARGIN-RIGHT: 1px; BORDER-LEFT: #000000 1px solid; BORDER-RIGHT: #000000 1px solid; WIDTH: 100%; BORDER-BOTTOM: #000000 1px solid; BACKGROUND-COLOR: #AAAAAA; FONT-SIZE: 11px; COLOR: #ffffff; FONT-WEIGHT: bolder; PADDING-LEFT: 0px; PADDING-TOP: 0px; PADDING-BOTTOM: 70px
}
.box_stred {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; MARGIN-BOTTOM: 1px; MARGIN-TOP: 0px; MARGIN-RIGHT: 1px; MARGIN-LEFT: 0px; BORDER-LEFT: #000000 1px solid; WIDTH: 100%; BORDER-BOTTOM: #000000 1px solid; BACKGROUND-COLOR: #ffffff; FONT-SIZE: 11px; COLOR: #000000; PADDING-LEFT: 0px; PADDING-TOP: 0px; PADDING-BOTTOM: 0px
}
.box_pravy {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; MARGIN-BOTTOM: 1px; MARGIN-TOP: 0px; MARGIN-RIGHT: 0px;MARGIN-LEFT: 0px; BORDER-LEFT: #000000 1px solid; WIDTH: 100%; BORDER-BOTTOM: #000000 1px solid; BACKGROUND-COLOR: #eeeeee; FONT-SIZE: 11px; COLOR: #000000; PADDING-LEFT: 0px; PADDING-TOP: 0px; PADDING-BOTTOM: 0px; PADDING-RIGHT: 0px
}
.box_jokes {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; MARGIN-BOTTOM: 0px; MARGIN-TOP: 0px; MARGIN-RIGHT: 1px; BORDER-LEFT: #000000 1px solid; BORDER-RIGHT: #000000 1px solid; WIDTH: 152px; BORDER-BOTTOM: #000000 1px solid; BACKGROUND-COLOR: #ffffff
}
.box_tiraz {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; MARGIN-BOTTOM: 1px; MARGIN-TOP: 0px; MARGIN-RIGHT: 1px; BORDER-LEFT: #000000 1px solid; BORDER-RIGHT: #000000 1px solid; WIDTH: 100%; BORDER-BOTTOM: #000000 1px solid; BACKGROUND-COLOR: #0189CC; FONT-SIZE: 9px; COLOR: #ffffff; PADDING-LEFT: 0px; PADDING-TOP: 0px; PADDING-BOTTOM: 4px
}
.box_tiraz_pcl {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; MARGIN-BOTTOM: 1px; MARGIN-TOP: 0px; MARGIN-RIGHT: 1px; BORDER-LEFT: #000000 1px solid; BORDER-RIGHT: #000000 1px solid; WIDTH: 100%; BORDER-BOTTOM: #000000 1px solid; BACKGROUND-COLOR: #1A1466; FONT-SIZE: 9px; COLOR: #ffffff; PADDING-LEFT: 0px; PADDING-TOP: 0px; PADDING-BOTTOM: 20px
}
.box_tiraz_tcl {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; MARGIN-BOTTOM: 1px; MARGIN-TOP: 0px; MARGIN-RIGHT: 1px; BORDER-LEFT: #000000 1px solid; BORDER-RIGHT: #000000 1px solid; WIDTH: 100%; BORDER-BOTTOM: #000000 1px solid; BACKGROUND-COLOR: #809090; FONT-SIZE: 9px; COLOR: #000000; PADDING-LEFT: 0px; PADDING-TOP: 0px; PADDING-BOTTOM: 4px
}
.box_tiraz_apz {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; MARGIN-BOTTOM: 1px; MARGIN-TOP: 0px; MARGIN-RIGHT: 1px; BORDER-LEFT: #000000 1px solid; BORDER-RIGHT: #000000 1px solid; WIDTH: 100%; BORDER-BOTTOM: #000000 1px solid; BACKGROUND-COLOR: #AAAAAA; FONT-SIZE: 9px; COLOR: #000000; PADDING-LEFT: 0px; PADDING-TOP: 0px; PADDING-BOTTOM: 7px
}
/* ___________________________ramecky end ___________________________  */
/* __________________________navigace______________________________  */
.box_navi {
	CLEAR: both; BACKGROUND-POSITION: 0px 0px; PADDING-LEFT: 10px; PADDING-BOTTOM: 3px; COLOR: #ffffff; PADDING-TOP: 3px; HEIGHT:17px; BACKGROUND-COLOR: #1A1466; MARGIN-TOP: 0px; MARGIN-BOTTOM: 1px; FONT-SIZE: 12px; COLOR: #ffffff; FONT-WEIGHT: bolder
}
.box_navi A {
	FONT-SIZE: 12px; COLOR: #ffffff; FONT-WEIGHT: bolder
}
.box_navi A:link {
	FONT-SIZE: 12px; COLOR: #ffffff; FONT-WEIGHT: bolder
}
.box_navi A:hover {
	FONT-SIZE: 12px; COLOR: #D7181F; FONT-WEIGHT: bolder
}
/* ____________________________navigace end__________________________ */
/* ____________________________stredni pole__________________________ */
.box_stred {
	CLEAR: both; BACKGROUND-POSITION: 0px 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; HEIGHT:100%; BACKGROUND-COLOR: #ffffff; MARGIN-TOP: 0px; FONT-SIZE: 11px; FONT-COLOR: #000000
}
.box_stred A {
	FONT-SIZE: 11px; COLOR: #D7181F; FONT-WEIGHT: bolder
}
.box_stred A:link {
	FONT-SIZE: 11px; COLOR: #D7181F; FONT-WEIGHT: bolder
}
.box_stred A:hover {
	FONT-SIZE: 11px; COLOR: #C0C0C0; FONT-WEIGHT: bolder
}
.stred_picture {
	PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px
}
.stred_title {
	FONT-SIZE: 13px; COLOR: #000000; FONT-WEIGHT: bolder
}
.stred_text {
	FONT-SIZE: 11px; COLOR: #eeeeee
}

.stred_text A {
	FONT-SIZE: 11px; COLOR: #eeeeee; FONT-WEIGHT: bolder
}

.stred_text A:link {
	FONT-SIZE: 11px; COLOR: #eeeeee; FONT-WEIGHT: bolder
}
.stred_text A:hover {
	FONT-SIZE: 11px; COLOR: #ffffff; FONT-WEIGHT: bolder
}

.stred_text LI {
	LINE-HEIGHT: 14px
}

.stred_date {
	FONT-SIZE: 9px; COLOR: #1A1466; FONT-WEIGHT: bolder
}
/* ____________________________stredni pole end__________________________ */
/* ____________________________prave pole__________________________ */
.pravy_text {
	FONT-SIZE: 9px; COLOR: #000000; PADDING-LEFT: 5px; PADDING-TOP: 5px; PADDING-BOTTOM: 5px; PADDING-RIGHT: 5px
}
.tiraz A {
	FONT-SIZE: 9px; COLOR: #1A1466
}
.tiraz A:link {
	FONT-SIZE: 9px; COLOR: #1A1466
}
.tiraz A:hover {
	FONT-SIZE: 9px; COLOR: #EEEEEE
}
.tiraz {
	FONT-SIZE: 9px; COLOR: #000000; PADDING-LEFT: 5px; PADDING-TOP: 5px; PADDING-BOTTOM: 5px; PADDING-RIGHT: 5px
}
.tiraz_pcl A {
	FONT-SIZE: 9px; COLOR: #ffffff
}
.tiraz_pcl A:link {
	FONT-SIZE: 9px; COLOR: #ffffff
}
.tiraz_pcl A:hover {
	FONT-SIZE: 9px; COLOR: #EEEEEE
}
.tiraz_pcl {
	FONT-SIZE: 9px; COLOR: #eeeeee; PADDING-LEFT: 5px; PADDING-TOP: 5px; PADDING-BOTTOM: 5px; PADDING-RIGHT: 5px
}
.tiraz_tcl A {
	FONT-SIZE: 9px; COLOR: #000000
}
.tiraz_tcl A:link {
	FONT-SIZE: 9px; COLOR: #000000
}
.tiraz_tcl A:hover {
	FONT-SIZE: 9px; COLOR: #EEEEEE
}
.tiraz_apz {
	FONT-SIZE: 9px; COLOR: #000000; PADDING-LEFT: 5px; PADDING-TOP: 5px; PADDING-BOTTOM: 5px; PADDING-RIGHT: 5px
}
.tiraz_apz A {
	FONT-SIZE: 9px; COLOR: #000000
}
.tiraz_apz A:link {
	FONT-SIZE: 9px; COLOR: #000000
}
.tiraz_apz A:hover {
	FONT-SIZE: 9px; COLOR: #EEEEEE
}
.tiraz_apz {
	FONT-SIZE: 9px; COLOR: #000000; PADDING-LEFT: 5px; PADDING-TOP: 5px; PADDING-BOTTOM: 5px; PADDING-RIGHT: 5px
}
/* ____________________________prave pole end__________________________ */
/* ____________________________sitemap__________________________ */
.site_text {
	FONT-SIZE: 8px; COLOR: #000000
}
.box_site {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; MARGIN-BOTTOM: 1px; MARGIN-TOP: 0px; MARGIN-RIGHT: 1px; MARGIN-LEFT: 0px; BORDER-LEFT: #000000 1px solid; WIDTH: 100%; BORDER-BOTTOM: #000000 1px solid; BACKGROUND-COLOR: #ffffff; FONT-SIZE: 11px; COLOR: #000000; PADDING-LEFT: 0px; PADDING-TOP: 0px; PADDING-BOTTOM: 0px
}
.box_site A {
	FONT-SIZE: 10px; COLOR: #000000; FONT-WEIGHT: bolder
}
.box_site A:link {
	FONT-SIZE: 10px; COLOR: #000000; FONT-WEIGHT: bolder
}
.box_site A:hover {
	FONT-SIZE: 10px; COLOR: #C0C0C0; FONT-WEIGHT: bolder
}
.site_text_red A {
	FONT-SIZE: 10px; COLOR: #D7181F; FONT-WEIGHT: bolder
}
.site_text_red A:link {
	FONT-SIZE: 10px; COLOR: #D7181F; FONT-WEIGHT: bolder
}
.site_text_red A:hover {
	FONT-SIZE: 10px; COLOR: #C0C0C0; FONT-WEIGHT: bolder
}
/* ____________________________sitemap end__________________________ */
